Subject: Fwd: Booking for tomorrow: Yoga at 4:30 and Bliss at 5:30-6:30
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Thu, 6 Apr 2023 17:52:31 -0400

---------- Forwarded message ---------
From: Kristen Cullen Forti <[email-masked]>
Date: Thu, Apr 6, 2023 at 5:40 PM
Subject: Booking for tomorrow: Yoga at 4:30 and Bliss at 5:30-6:30
To: Release Well-Being Center <[email-masked]>

Hello!

I just tried calling but wasn't able to get through. I wanted to add my
husband Andy Forti to both the Release/Restore Yoga class tomorrow at 4:30
and the 1-hour of Bliss from 5:30-6:30. Is that possible?

You can charge it to the credit card I have on file.

Thank you,
Kristen
617-719-7308